<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/estilos.css">
    <title>Grupo GP</title>
</head>

<body>
    <nav class="navbar navbar-expand-md bg-secondary navbar-dark">
        <div class="container">
            <!-- Brand -->
            <a class="navbar-brand" href="#">
                <img src="img/logo.png" alt="Logo Herbie" width="60"> Grupo GP
            </a>

            <!-- Toggler/collapsibe Button -->
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
        <span class="navbar-toggler-icon"></span>
      </button>

            <!-- Navbar links -->
            <div class="collapse navbar-collapse" id="collapsibleNavbar">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#home">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#sobre">Sobre</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#demo">Turismo</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#depoimentos">Depoimentos</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contato">Contato</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#cliente">Cliente</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>


    <header class="fundo">
        <div class="fundo2">
            <div class="container" id="sobre">
                <div class="row">

                    <div class="col-md-6 text-center align-self-center text-white  mt-auto">
                        <h2>Quem somos</h2>
                        <hr>
                        <h5>Conecendo um pouco sobre o grupo GP</h5>
                        <br>
                        <p>
                            Com sua sede na rua 31 de Março nº 336. Gp, gerida por seu proprietário Roberti Porto se expande a cada ano que começa. Garantindo uma viagem com conforto e qualidade para seus frequentadores de cursos técnicos e universitários em Pelotas, a GP no ano
                            passdo deu inicia a essa modalidade com apenas nove passageiros e um carro.
                        </p>

                    </div>
                    <div class="col-md-6 mt-5">
                        <img src="img/carro.jpg" alt="BMW antiga" class="img-fluid mt-5 d-none d-md-block">
                    </div>
                </div>
            </div>
        </div>
    </header>





    <div id="demo" class="carousel slide" data-ride="carousel">
        <ul class="carousel-indicators">
            <li data-target="#demo" data-slide-to="0" class="active"></li>
            <li data-target="#demo" data-slide-to="1"></li>
            <li data-target="#demo" data-slide-to="2"></li>
        </ul>

        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="img/ca1.jpg" alt="Los Angeles" style="width: 70%;height: 70%;">
                <div class="carousel-caption">
                </div>
            </div>
            <div class="carousel-item">
                <img src="img/ca2.jpg" alt="Chicago" style="width: 70%;height:70%;">
                <div class="carousel-caption">

                </div>
            </div>
            <div class="carousel-item">
                <img src="img/ca3.jpg" alt="New York" style="width: 70%;height: 70%;">
                <div class="carousel-caption">
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#demo" data-slide="prev">
            <span class="carousel-control-prev-icon"></span>
        </a>
        <a class="carousel-control-next" href="#demo" data-slide="next">
            <span class="carousel-control-next-icon"></span>
        </a>
    </div>


    <div class="container ">
        <div class="row">
            <div class="col-sm-2"></div>
            <div class="col-sm-4">
                <div class="card">
                    <div class="card-body text-center">
                        <div>
                            <input type="text" class="form-control form-control-lg mt-1" placeholder="Informe seu nome">
                        </div>
                        <div>
                            <input type="email" class="form-control form-control-lg mt-1" placeholder="Informe seu e-mail">
                        </div>
                        <div>
                            <button class="btn btn-secondary btn-lg btn-block mt-1">
                  Carregar imagem perfil
                </button>
                            <div class="form-group text-left">
                                <label for="comment" style="color:darkslategray">Deixe seu depoimento</label>
                                <textarea class="form-control" rows="5" id="comment"></textarea>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card" style="vertical-align: auto;">
                    <img class="card-img-top" src="img_avatar1.png" alt="Card image">
                    <div class="card-body">
                        <h4 class="card-title">John Doe</h4>
                        <p class="card-text">é muit top!!! ja sentei no colo do motorista quando não tinha espaço...ajudei a trocar as marchas</p>
                        <br>
                        <a href="#" style="color: darkslategrey; ">mais depoimentos</a>
                    </div>
                </div>
            </div>
            <div class="col-sm-2"></div>
        </div>
    </div>



    <!-- LOCALIZAÇÃO -->
    <section class="bg-secondary text-white mt-3 py-4" id="contato">
        <div class="container">
            <h3 id="localizacao">Localização</h3>
            <div class="row">
                <div class="col-md-8 embed-responsive embed-responsive-16by9">
                    <iframe class="embed-responsive-item" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3394.1459830269096!2d-52.34405208514863!3d-31.711907017780735!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x95104ab669219c43%3A0x92c8964baadf54f7!2sAv.%20Fernando%20Os%C3%B3rio%2C%204500%20-%20Centro%2C%20Pelotas%20-%20RS%2C%2096070-000!5e0!3m2!1spt-BR!2sbr!4v1567643435658!5m2!1spt-BR!2sbr"
                        frameborder="0" style="border:0;" allowfullscreen=""></iframe>
                </div>
                <div class="col-md-4 text-center align-self-center">
                    <h4>Av. Fernando Osório, 4500</h4>
                    <h5>Bairro: Três Vendas</h5>
                    <h5>Pelotas - RS</h5>
                    <h5>Fone: 9999.9999</h5>
                    <h5>E-mail: gpturismo@gmail.com</h5>
                </div>
            </div>
        </div>
    </section>

    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</body>

</html>